@charset "UTF-8";
@font-face { font-family: YuGothicM; src: local(Yu Gothic Medium); }
body { font-size: 110%; margin: 0; padding: 0; font-family: YuGothic,YuGothicM,"���C���I",sans-serif; line-height: 1.5; -webkit-text-size-adjust: 100%; }
img { border: 0; -ms-interpolation-mode: bicubic; }
form { margin: 0; padding: 0; }
a { outline: none; }
a:link { color: #1b96ce; text-decoration: none; }
a:visited { color: #1b96ce; text-decoration: none; }
a:hover { color: #1b96ce; text-decoration: underline; }
a:hover img { opacity: 0.75; }
.clearfix { /zoom: 1; }
.clearfix:after { content: ''; display: block; clear: both; height: 0; }

@media screen and (max-width : 767px) {
	body { font-size: 15px; }
	a:hover { text-decoration: none; }
}
.forPC{ display: block; }
.forSP{ display: none; }

div#main { margin: 0 0 50px 0; width: 100%; position: relative; }
div#main img.image { width: 100%; height: auto; }

div#footer { margin: 3rem auto 0; padding: 1rem 0 0.5rem; width: 100%; background: #def2fb; text-align: center; }
div#footer span { font-weight: bold; }
div#footer .copy { font-size: 65%; }


/* --------------------------------------------------
	CONTENTS
-------------------------------------------------- */
div#content { width: 1200px; margin: 0 auto; }
div#contents { margin: 50px 0 30px 0; }
div#contents h1 { color: #0099de; font-size: 120%; }
div#contents dl { margin: 0; padding: 0; }
div#contents dd { margin: 0; padding: 0; width: 100%; float: left; }
div#contents dt { margin: 0; padding: 0; width: 0%; float: right; text-align: center; vertical-align: top; }
div#contents dt img { width: 100%; }
div#contents dt p { margin: 0; }
div#contents dt p.p_comment { padding: 3px 0 0 0; }

div#photo { width: 100%; margin: 30px auto; }
div#photo dl { margin: 0; padding: 0; }
div#photo dt.left { margin: 0; padding: 0; width: 50%; float: left; text-align: center; vertical-align: top; }
div#photo dt.left img { width: 100%; }
div#photo dt.right { margin: 0; padding: 0; width: 50%; float: right; text-align: center; vertical-align: top; }
div#photo dt.right img { width: 100%; }
div#photo dt img { width: 50%; }

div#contentSecond { width: 1200px; margin: 0 auto; }

div#contentsPoint01 { margin: 50px 0 30px 0; }
div#contentsPoint01 h1 { color: #0099de; font-size: 120%; }
div#contentsPoint01 dl { margin: 0; padding: 0; }
div#contentsPoint01 dt { margin: 0; padding: 0; width: 48%; float: left; vertical-align: top; }
div#contentsPoint01 dt img { width: 100%; }
div#contentsPoint01 dt p { margin: 0 0 10px 0; }
div#contentsPoint01 dd { margin: 0; padding: 0 0 0 15px; width: 50%; float: right; vertical-align: top; }
div#contentsPoint01 dd h1.point01 { padding: 20px 0 0 80px; background-image: url("../images/point01.png"); background-repeat: no-repeat; width: 100%; height: 65px; }

div#contentsPoint02 { margin: 50px 0 30px 0; }
div#contentsPoint02 h1 { color: #0099de; font-size: 120%; }
div#contentsPoint02 dl { margin: 0; padding: 0; }
div#contentsPoint02 dt { margin: 0; padding: 0; width: 0%; float: right; vertical-align: top; }
div#contentsPoint02 dt img { width: 100%; }
div#contentsPoint02 dd { margin: 0; padding: 0 0 0 15px; width: 100%; float: left; vertical-align: top; }
div#contentsPoint02 dd h1.point02 { padding: 20px 0 0 80px; background-image: url("../images/point02.png"); background-repeat: no-repeat; width: 100%; height: 65px; }

div#contentsPoint03 { margin: 50px 0 30px 0; }
div#contentsPoint03 h1 { color: #0099de; font-size: 120%; }
div#contentsPoint03 dl { margin: 0; padding: 0; }
div#contentsPoint03 dt { margin: 0; padding: 0; width: 48%; float: left; vertical-align: top; }
div#contentsPoint03 dt img { width: 100%; }
div#contentsPoint03 dd { margin: 0; padding: 0 0 0 15px; width: 50%; float: right; vertical-align: top; }
div#contentsPoint03 dd h1.point03 { padding: 20px 0 0 80px; background-image: url("../images/point03.png"); background-repeat: no-repeat; width: 100%; height: 65px; }
div#contentsPoint03 dd .txt_box{ padding: 30px; background: #def2fb; font-size: 90%; position: relative!important; display: inline-block; margin: 40px 0 15px; }
div#contentsPoint03 dd .txt_box:before { content: ""; position: absolute; top: 50%; left: -30px; margin-top: -15px; border: 15px solid transparent; border-right: 15px solid #def2fb; }

div#contentsPoint03 dd .txt_box span{ font-weight: bold; font-size: 100%; }

div#contentsPoint04 { margin: 50px 0 30px 0; }
div#contentsPoint04 h1 { color: #0099de; font-size: 120%; }
div#contentsPoint04 dl { margin: 0; padding: 0; }
div#contentsPoint04 dt { margin: 0; padding: 0; width: 48%; float: right; vertical-align: top; }
div#contentsPoint04 dt img { width: 100%; }
div#contentsPoint04 dd { margin: 0; padding: 0 0 0 15px; width: 50%; float: left; vertical-align: top; }
div#contentsPoint04 dd h1.point04 { padding: 20px 0 0 80px; background-image: url("../images/point04.png"); background-repeat: no-repeat; width: 100%; height: 65px; }

div#contentSecond p.centre { margin: 6rem auto 4rem; text-align: center; font-size: 130%; font-weight: bold; line-height: 1.8; }
div#contentSecond p.centre span { background: linear-gradient(transparent 70%, yellow 70%); }
div#contentSecond p.centre strong { font-size: 135%; }
div#contentSecond p img.image06 { width: 100%; }

div#qanda h1 { color: #0099de; font-size: 130%; text-align: center; padding: 20px 0 0 0 ; }
div#qanda dl dt { cursor: pointer; background-color: #0099de; color: #ffffff; padding: 10px 0 10px 15px; margin: 30px 0 0; border-radius: 7px; }
div#qanda dl dt span.q { display:inline-block; }
div#qanda dl dt div:first-child { width: 90%; display: inline-block; }
div#qanda dl dt span.arrow { float: right; margin: 3px 15px 0 0; width: 8px; height: 8px; border: 2px solid; border-color: transparent transparent #ffffff #ffffff; transform: rotate(-45deg); }
div#qanda dl dt span.on { float: right; margin: 8px 15px 0 0; width: 8px; height: 8px; border: 2px solid; border-color: #ffffff #ffffff transparent transparent; transform: rotate(-45deg); }
div#qanda dl dd { display: none; background-color: #def2fb; padding: 15px 60px 15px 60px; margin: 0; border-radius: 7px; }

a.blueButton { position: relative; display: inline-block; padding: 8px 5px 8px 15px; text-decoration: none; background: #0099de; color: #ffffff; box-shadow: 0 3px 5px 0px rgba(0,0,0,0.2); border-radius: 35px; width: 12rem; }
a.blueButton span { position: absolute; right: 7px; font-weight: bold; }
a.blueButton:hover{ background-color: #0085c1; }

@media screen and (max-width : 767px) {
	.forPC{ display: none; }
	.forSP{ display: block; }
	
	div#content { width: 90%; }
	
	div#contents dt { width: 100%; float: none; margin: 0 auto; }
	div#contents dd { width: 90%; float: none; padding: 15px 30px 15px 15px; }
	div#contents dt img { width: 50%; }
	
	div#photo { width: 90%; margin: 0 auto; }
	div#photo dt.left { float: none; margin: 0 auto; width: 100%; }
	div#photo dt.right { float: none; margin: 0 auto; width: 100%; }

	div#contentSecond { width: 90%; }
	div#contentsPoint01 { margin: 50px 0 30px 0; }
	div#contentsPoint01 dt { width: 100%; float: none; margin-top: 2rem; }
	div#contentsPoint01 dt img { width: 100%; }
	div#contentsPoint01 dd { width: 100%; float: none; padding: 0; }
	div#contentsPoint01 dd h1.point01 { width: 90%; box-sizing: border-box; }

	div#contentsPoint02 { margin: 50px 0 30px 0; }
	div#contentsPoint02 dt { width: 100%; float: none; }
	div#contentsPoint02 dt img { width: 100%; }
	div#contentsPoint02 dd { width: 100%; float: none; padding: 0; }
	div#contentsPoint02 dd h1.point02 { width: 90%; box-sizing: border-box; }
	
	div#contentsPoint03 { margin: 50px 0 30px 0; }
	div#contentsPoint03 dt { width: 100%; float: none; }
	div#contentsPoint03 dt img { width: 100%; }
	div#contentsPoint03 dd { width: 100%; float: none; padding: 0; }
	div#contentsPoint03 dd h1.point03 { width: 90%; box-sizing: border-box; }
	div#contentsPoint03 dd .txt_box { padding: 20px; }
	div#contentsPoint03 dd .txt_box:before{ content: ""; position: absolute; left: 10%; top: 105%; margin-top: -15px; border: 15px solid transparent; border-top: 15px solid #def2fb; }
	
	div#contentsPoint04 { margin: 50px 0 30px 0; }
	div#contentsPoint04 dt { width: 100%; float: none; }
	div#contentsPoint04 dt img { width: 100%; }
	div#contentsPoint04 dd { width: 90%; float: none; padding: 15px 30px 15px 15px; }
	div#contentsPoint04 dd h1.point04 { width: 90%; box-sizing: border-box; }
	
	div#contentSecond p.centre { margin: 3rem auto 2rem; width: 90%; text-align: left; font-size: 110%; }
	div#contentSecond p.centre strong { font-size: 125%; }
	
	div#qanda dl dd{ padding: 20px; }
	
}


